version=7664M

			revision=1002:1005M
			builddate=20100806_1516
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/datapack_development
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-07-30T02:55:29.308004Z
          1002
          torikawatukune
